Subject: Re: interests
From: "Mike" <[email-masked]>
To: "Deborah Downing" <[email-masked]>
Date: Fri, 12 Sep 2008 14:50:20 -0400

It feels good to let it out.  Your life can only improve from this point on.  Me, I'm an Office, Heros, and Lost freak.  I watch way too much ESPN and sports in general.  Wow, I think I may need to cut back on my TV consumption.  Maybe there is a life to be had after all.

  ----- Original Message ----- 
  From: Deborah Downing 
  To: 'Mike' 
  Sent: Friday, September 12, 2008 2:46 PM
  Subject: RE: interests

  Not a geek on this end either.  I have gotten wrapped up the with the Twilight (vampire) series.  It's actually embarrassing to admit it, but there it is.

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, September 12, 2008 9:44 AM
  To: Deborah Downing
  Subject: Re: interests

  Well I didn't want to offend anyone (namely you) but that is what I was getting at.  Not that I'm insinuating anything. In this case, there is no need to read between any lines.

    ----- Original Message ----- 

    From: Deborah Downing 

    To: 'Mike' 

    Sent: Friday, September 12, 2008 12:02 PM

    Subject: RE: interests

    Okay, so you like fantasy, but you're not a geek?

     

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Friday, September 12, 2008 5:43 AM
    To: Deborah Downing
    Subject: Re: interests

    I like those but lets just say I'm not planning on attending any "special conventions" for any of these.

      ----- Original Message ----- 

      From: Deborah Downing 

      To: 'Mike' 

      Sent: Thursday, September 11, 2008 6:02 PM

      Subject: interests

      Mike,

      Are you just into Princess Bride or do you like Dark Crystal, Labyrinth, Willow, Etc.?

      Debbie